Subject: [os2genau_digest] No. 1009
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 21 Dec 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 20 December 2004
 Number  1009
**************************************************

Subjects for today
 
1  Re:  DVD/CD R/W : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  MP3, MOD, OGG etc format converters : Paul Smedley <paul at smedley.info>
3  Re:  Acronis : Kev <kdownes at tpg dot com dot au>
4  Re:  DVD/CD R/W : Kev <kdownes at tpg dot com dot au>
5  Re:  MP3, MOD, OGG etc format converters : Kev <kdownes at tpg dot com dot au>
6  Re:  MP3, MOD, OGG etc format converters : Gavin Miller <drumextreme at impulse dot net dot au>
7  Re:  MP3, MOD, OGG etc format converters : Kev <kdownes at tpg dot com dot au>
8  Re:  MP3, MOD, OGG etc format converters : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 20 Dec 2004 07:14:00 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD/CD R/W

Alan Duval wrote:

> Hi again,
>
> I don't have a DVD/CD R/W and would like to get one if it would work on my system.
>
> My PC has:
>
> ASUS P3V133  mother board
> 733 Pentium3  CPU
>
> OS's installed
> WIN95
> PC DOS
> ECS1.1
>
> Looked at a couple today but they all specified  WIN98 or later versions of WIN and of course no mentioin of
> eCS.
> As there's been a lot of discussion about this type of hardware could someone advise me as to a brand that
> would work on my system?
> Should I upgrade to WIN98 ?  I'm not keen on doing this in case some of my programs don't work. The last
> time I upgraded IE to IE4 one of my expensive programs would no longer work properly and I couldn't access
> files made by it.
> I mainly use eCS, so are there drivers and what are the best programs to access  DVD/CD R/W.
>
> Regards
>
> Alan Duval
>

For a DVD Burner, I'd recommend the Pioneer range. Not sure if you'll get double layer working, but all other
features work fine for me (on my earlier, not DL drive). DVD burners also burn CDs.

I wouldn't even look at a CD Burner on its own now as the price of the DVD burners have dropped so much.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 20 Dec 2004 07:01:19 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi Kev,

Kev wrote:
> Greetings and salutations
> 
> Can anyone point me at a good, easy to use and reliable program for 
> converting different sound formats, particularly the 3 mentioned above?

I use http://www.dbpoweramp dot com/dmc.htm - works almost perfectly with 
Odin...

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 20 Dec 2004 10:37:08 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Acronis

Hi Alan

This is a copy/paste from their site ...

----------------------------------------------------------------------
Supported operating systems:

Windows 98 / Me / NT (including Server) / 2000 (including Server and 
Advanced Server) / XP / 2003 Server. See here the list of supported 
operating systems for multibooting.
----------------------------------------------------------------------

The list of "... supported operating systems for multibooting." is 
extensive, but all multiboot managers will do that.  It appears to be 
managed only from Windows.  Other than that it looks good.  You can 
download a trial version.

There is a freeware Partition Magic clone called Parted, which works 
perfectly well.  I have it on a couple of live Linux CDs, including "The 
ultimate Boot CD" which has every possible recovery tool on the the one 
live CD - a freeware CD.

There are any number of boot managers, including native OS/2 ones.

Graham Utilities have disk editors and a partition backup/recovery tool 
all of which work superbly and are also OS/2 natives.

The only one you have to pay for is Graham Utils, and that's money well 
spent.  It also supports someone who still supports OS/2.

Cheers
Kev

Alan Duval wrote:
> Hi all,
> 
> Just noticed  Acronis Disk Director software at Harvey Norman. It includes :
> 
> Partition Manager
> Boot Manager
> Disk Editor
> Partition Recovery
> 
> Says it supports all known OS's. and the OS/2 logo is shown amongst others on the front.
> 
> Has anyone tried this software?
> 
> Web site <http://www.acronis  dot com>
> 
> Regards
> 
> 
> Alan Duval
> 

>  

> 
> 
> 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 20 Dec 2004 11:26:01 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  DVD/CD R/W

Hi Alan

Ed Durrant wrote:

> For a DVD Burner, I'd recommend the Pioneer range. Not sure if you'll get double layer working, but all other
> features work fine for me (on my earlier, not DL drive). DVD burners also burn CDs.

I agree with him!!  I bought a Pioneer DVD writer/rewriter a couple of 
weeks ago, dual layer and all other things which open and shut for 
$145.00.  Pioneer are the ones which receive the best press usually in 
the PC magazines.

I have the latest RSJ (5.52) and it does double layer DVDs.

The Windows compatibility logo issue is a moot point.  That logo is put 
there as a marketing tool.  If the drive complies with the ATAPI 
standard then it'll work on virtually any OS, especially on eCS with 
Dani's drivers.  Mine works a treat.

Cheers
Kev
> 
> I wouldn't even look at a CD Burner on its own now as the price of the DVD burners have dropped so much.
> 
> Cheers/2
> 
> Ed.
> 

>  

> 
> 
> 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 20 Dec 2004 11:32:51 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Thanx Paul

Paul Smedley wrote:
> Kev wrote:
> 
>> Greetings and salutations
>>
>> Can anyone point me at a good, easy to use and reliable program for 
>> converting different sound formats, particularly the 3 mentioned above?
> 
> 
> I use http://www.dbpoweramp dot com/dmc.htm - works almost perfectly with 
> Odin...

I gave up Odin ages back.  Does it work any easier now?  I do mean 
easier, coz as you'll have noticed in most of my requests, I'm pretty thick.

Does anyone know of any OS/2 natives for the same trick.  The main 
reason is to be able to make music CDs when I only have the files in MP3 
format.  (I don't have an MP3 player in my car.)  This is why I wanted 
to get MP3 support in the WPS, a trick I've given up on for now.

Thanx
Kev
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 20 Dec 2004 19:24:59 +1100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi Kev,

Audio CD's require Wav format, so if all your music is in mp3 format get 
yourself Z!.  I'll mail it to you off list if you like.  You have to 
extract your MP3's to wav to burn a music cd,  and Z! integrates with 
Audio CD creator quite well.  If there are any propblems there, then use 
Z! to extract the audio manually with the W key ie. select the tracks to 
be extracted and press W instead of P for play.  Z! will extract to the 
same directory as the mp3 file selected.  I did have another utility for 
OGG files to do the same thing, but not any more.  I don't use OGG that 
often so I didn't keep it.  I pretty much use wav exclusively.  The 
sound quality is much better ;-)

Cheers
G

Kev wrote:

> Thanx Paul
>
> Paul Smedley wrote:
>
>> Kev wrote:
>>
>>> Greetings and salutations
>>>
>>> Can anyone point me at a good, easy to use and reliable program for 
>>> converting different sound formats, particularly the 3 mentioned above?
>>
>>
>>
>> I use http://www.dbpoweramp dot com/dmc.htm - works almost perfectly with 
>> Odin...
>
>
> I gave up Odin ages back.  Does it work any easier now?  I do mean 
> easier, coz as you'll have noticed in most of my requests, I'm pretty 
> thick.
>
> Does anyone know of any OS/2 natives for the same trick.  The main 
> reason is to be able to make music CDs when I only have the files in 
> MP3 format.  (I don't have an MP3 player in my car.)  This is why I 
> wanted to get MP3 support in the WPS, a trick I've given up on for now.
>
> Thanx
> Kev
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 20 Dec 2004 17:09:06 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  MP3, MOD, OGG etc format converters

Hi Gavin

Thanx for your reply.  I have Z! somewhere here I think.  It's just 
getting the MP3s into a useable format for the equipment I have that I 
need, so if Z! does it I'm in.  I'd still like to get MP3 support 
working in the WPS if I can.  Any formats the WPS recognizes are 
inter-convertible(?), turning MP3s into OGGs or WAVs becomes a piece of 
cake.

Fwiw RSJ will rip music CDs to either WAV or OGG, you choose at the 
time, and will burn Music CDs from either WAV or OGG.  OGGs are much 
better quality than MP3s and about 10% of the size of WAVs and the sound 
output isn't (to my ears at least) detectable from WAV format.  Hence I 
tend to use OGG much more on my Computer.  However I want to burn some 
CDs for in the car, and my car system doesn't do MP3 or OGG, and some of 
the tracks I want to burn I can only get/have in MP3 format. (eg Radar 
Love - Golden Earing)

Thanx again
Kev

Gavin Miller wrote:

> Audio CD's require Wav format, so if all your music is in mp3 format get 
> yourself Z!.  I'll mail it to you off list if you like.  You have to 
> extract your MP3's to wav to burn a music cd,  and Z! integrates with 
> Audio CD creator quite well.  If there are any propblems there, then use 
> Z! to extract the audio manually with the W key ie. select the tracks to 
> be extracted and press W instead of P for play.  Z! will extract to the 
> same directory as the mp3 file selected.  I did have another utility for 
> OGG files to do the same thing, but not any more.  I don't use OGG that 
> often so I didn't keep it.  I pretty much use wav exclusively.  The 
> sound quality is much better ;-)
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Mon, 20 Dec 2004 22:19:35 +1100 (EDT)
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  MP3, MOD, OGG etc format converters

On Mon, 20 Dec 2004 17:09:06 +0800, Kev wrote:

>
>Thanx for your reply.  I have Z! somewhere here I think.  It's just 
>getting the MP3s into a useable format for the equipment I have that I 
>need, so if Z! does it I'm in.  I'd still like to get MP3 support 
>working in the WPS if I can.  Any formats the WPS recognizes are 
>inter-convertible(?), turning MP3s into OGGs or WAVs becomes a piece of 
>cake.
>
>Fwiw RSJ will rip music CDs to either WAV or OGG, you choose at the 
>time, and will burn Music CDs from either WAV or OGG.  OGGs are much 
>better quality than MP3s and about 10% of the size of WAVs and the sound 
>output isn't (to my ears at least) detectable from WAV format.  Hence I 
>tend to use OGG much more on my Computer.  However I want to burn some 
>CDs for in the car, and my car system doesn't do MP3 or OGG, and some of 
>the tracks I want to burn I can only get/have in MP3 format. (eg Radar 
>Love - Golden Earing)

I've never done it, but, "Audio/Data-CD-Creator" from Chris Wohlgemuth
has the ability to do exactly what you want.  Get it from
<http://www.os2world dot com/cdwriting/>.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------